<?xml version="1.0" encoding="UTF-8"?>
<mime-info xmlns="http://www.freedesktop.org/standards/shared-mime-info">
  <mime-type type="application/x-gdesklets-display">
    <sub-class-of type="text/xml"/>
    <comment>gDesklets display</comment>
    <comment xml:lang="ar">gDesklets شاشة</comment>
    <comment xml:lang="bg">Дисплей на gDesklets</comment>
    <comment xml:lang="ca">Visualització del gDesklets</comment>
    <comment xml:lang="cs">Zobrazení gDesklets</comment>
    <comment xml:lang="de">gDesklets-Display</comment>
    <comment xml:lang="dz">ཇི་ཌེཀསི་ལེཊི་བཀྲམ་སྟོན་</comment>
    <comment xml:lang="el">εμφάνιση gDesklets</comment>
    <comment xml:lang="en_CA">gDesklets display</comment>
    <comment xml:lang="en_GB">gDesklets display</comment>
    <comment xml:lang="es">Visor de gDesklets</comment>
    <comment xml:lang="eu">gDesklets bistaratzailea</comment>
    <comment xml:lang="fi">gDesklets-näyttö</comment>
    <comment xml:lang="fr">Écran de gDesklets</comment>
    <comment xml:lang="gl">Visor de gDesklets</comment>
    <comment xml:lang="hu">gDesklets kijelző</comment>
    <comment xml:lang="it">visore gDesklets</comment>
    <comment xml:lang="ja">gDesklets ディスプレイ</comment>
    <comment xml:lang="lt">gDesklets ekranas</comment>
    <comment xml:lang="lv">gDeskleta ekrāns</comment>
    <comment xml:lang="nb">gDesklets visning</comment>
    <comment xml:lang="ne">जीडेस्कलेट प्रदर्शन</comment>
    <comment xml:lang="nl">gDesklets weergave</comment>
    <comment xml:lang="pa">gDesklets ਦਰਿਸ਼</comment>
    <comment xml:lang="pt">Apresentação das gDesklets</comment>
    <comment xml:lang="pt_BR">Display do gDesklets</comment>
    <comment xml:lang="ru">Дисплей gDesklets</comment>
    <comment xml:lang="sq">monitor i gDesklets</comment>
    <comment xml:lang="sv">gDesklets-display</comment>
    <comment xml:lang="tr">gDesklets ekranı</comment>
    <comment xml:lang="uk">Дисплей gDesklets</comment>
    <comment xml:lang="vi">Cách hiển thị gDesklets</comment>
    <comment xml:lang="zh_CN">gDesklets 显示</comment>
    <comment xml:lang="zh_HK">gDesklets 畫面</comment>
    <comment xml:lang="zh_TW">gDesklets 畫面</comment>
    <glob pattern="*.display"/>
    <magic priority="60">
      <match value="&lt;display" type="string" offset="0:128"/>
    </magic>
  </mime-type>
</mime-info>